Radar Perfilador de Vientos UHF - Task #254

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Sefales

Desarrollo de rutinas de discriminacion de aire-claro y precipitacion

11/05/2015 12:01 PM - Julio Oscanoa

Status: In progress Start date: 04/26/2017
Priority: Normal Due date:

Assignee: Julio Oscanoa % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Huancayo 1.0 Spent time: 0.00 hour
Description

Subtasks:

Task # 952: Ajuste de doble Gaussiana

In progress

History

#1 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 01/28/2016 to 01/29/2016
- Start date changed from 11/02/2015 to 11/03/2015
- Estimated time set to 0.00 h

#3 - 09/06/2016 03:21 PM - Redmine Admin
- Due date changed from 01/29/2016 to 12/08/2016

- Start date changed from 11/03/2015 to 09/12/2016

#4 - 10/24/2016 06:50 PM - Redmine Admin
- Due date changed from 12/08/2016 to 04/25/2017

#5 - 01/30/2017 05:23 PM - Redmine Admin

- Status changed from New to In progress

#6 - 03/21/2017 10:48 PM - Redmine Admin
- % Done changed from 0 to 60
